recursive-include tests *.py
include bump_version
include .coveragerc
include dir_setup
# Include Makefile includes
include *.mk
include LICENSE.txt
include make_dist
include Makefile
include pip_setup
include src/pgwui_testing/VERSION
include tox.ini
# Include the template for a new PGWUI component
recursive-include src/pgwui_testing/template/* src/pgwui_testing/template/*/* src/pgwui_testing/template/*/*/* src/pgwui_testing/template/*/*/*/*
# Exclude emacs backup files
global-exclude *~
